Diskussionsthread zu neuen Radio-/Baseband-ROMs

  • 78 Antworten
  • Neuester Beitrag
Diskutiere Diskussionsthread zu neuen Radio-/Baseband-ROMs im Root / Hacking / Modding für Nexus S im Bereich Google Nexus S Forum.
Handymeister

Handymeister

Foren-Manager
Teammitglied
Was für ein Gerät und was für ein ROM hast Du denn?
 
MöCkY

MöCkY

Stammgast
i9020 von o2.
Unter dem Akku steht auch keine genaue Bezeichnung.
Aber der Link oben dürfte doch für alle Geräte sein oder?

ROM ist CM7
 
Handymeister

Handymeister

Foren-Manager
Teammitglied
Dann solltest Du doch jetzt auch ein Update auf 2.3.6 bekommen, bzw. selbst installieren. Mit diesem Update erhälst Du dann als Radio das KF1.
 
MöCkY

MöCkY

Stammgast
Aber ich habe wie oben geschrieben CM7, also kann ich das nun aus dem Link verwenden?
 
MöCkY

MöCkY

Stammgast
Na das ist ja die, die ich verlinkt habe.
Gut dann riskiere ich es mal.
 
Handymeister

Handymeister

Foren-Manager
Teammitglied
Der andere Link bezieht sich ja auf ein partielles Update von KD1 und da wissen wir noch weniger, wie original das Radio in CM7 ist.
 
MöCkY

MöCkY

Stammgast
CM7 ändert doch nicht das Radio.
Aber hat alles funktioniert. :)
 
Handymeister

Handymeister

Foren-Manager
Teammitglied
MöCkY;2038302 schrieb:
CM7 ändert doch nicht das Radio.
Da würde ich aber nicht die Hand für ins Feuer legen, ob da nicht auch was optimiert wurde. Bei den xda-devs gibt dazu auch einige Tweaks.
 
M

matt0086

Neues Mitglied
Hallo!

Kurze Frage zum Thema Baseband:

Auch hier im Forum berichten immer wieder Leute, dass ihr Handy plötzlich keine Verbindung mehr zu den Google-Servern aufbauen kann und die Signalstärke-Anzeige in der Statusleiste weiss bleibt (kein sync, Talk geht nicht usw)

Könnte es sein, dass dies mit der Basebandversion zusammenhängt?

Habe das Problem nämlich derzeit auch! Nach dem Update auf ein ICS Custom Rom blieb nach ca. 7 Tagen das Symbol in der Statusleiste weiss. Nur noch für ein paar Minuten pro Tag verbindet sich das Handy mit den Google-Diensten. Ansonsten funktioniert das Internet aber völlig ohne Probleme.

Wäre es also einmal einen Versuch wert eine andere Baseband-Version einzuspielen?
Oder kann jemand grundsätzlich ausschließen, dass der Fehler damit zusammenhängt?

Nexus S
ICS von Brainmaster v6
Kernel: Franco 26.11
Baseband: I9023XXKF1
Handyanbieter: A1 (Österreich)

Wäre für ein paar Tipps sehr dankbar!

Mfg Matt
 
puma95

puma95

Erfahrenes Mitglied
welche Baseband version brauch ich? :(
hab momentan "NO DGSXXKF1" ,
bitte um hilfe
 
flying fox

flying fox

Stammgast
bljaad schrieb:
welche Baseband version brauch ich? :(
hab momentan "NO DGSXXKF1" ,
bitte um hilfe

Die Frage verstehe ich nicht. Wie läuft denn deine Verbindung mit KF1?

In meiner Umgebung gibt es ein paar "Funklöcher" und seit KF1 ist die Verbindung bei mir top, keine Verbindungsabbrüche an besagten Orten. Ich hatte nun eine Zeit lang KI1 (die neue) ausprobiert und Unterbrechungen in der Verbindung bekommen wie früher (im Bereich dieser Funklöcher). Bin seit gestern wieder zurück auf KF1 - wieder perfekt. Für mich ist die KF1 nach wie vor die beste Radio. Ich weiß nicht, wie es euch geht......
 
puma95

puma95

Erfahrenes Mitglied
Momentag läuft nichts, da mein Nexus noch tot ist.
Letzte Woche hatte ich sehr sehr schwaches wlan, schwache telefonverbindung und das gps hat zu ca. 60-40m verfehlt.
"NO DGSXXKF1" ist doch nicht korrekt oder?
normal muss da doch 9020 stehn und ohne das NO, seh ich das falsch?
 
flying fox

flying fox

Stammgast
bljaad schrieb:
Momentag läuft nichts, da mein Nexus noch tot ist.
Letzte Woche hatte ich sehr sehr schwaches wlan, schwache telefonverbindung und das gps hat zu ca. 60-40m verfehlt.
"NO DGSXXKF1" ist doch nicht korrekt oder?
normal muss da doch 9020 stehn und ohne das NO, seh ich das falsch?
Ach verstehe schon. Was bei dir da steht, ist strange. Da hol dir doch besser eine Radio von hier: RADIO - xda-developers.

Von da hatte ich sowohl das KF1 als auch das KFI probiert, wenn du entsprechend auf den download-link gehst, siehst du den kompletten Namen so wie er sein soll.

Und wieso geht dein Nexus immer noch nicht. Kann man noch helfen?
 
M

msa

Ambitioniertes Mitglied
ok, ich muss ne grundsätzliche frage stellen:
wieso muss man das baseband überhaupt updaten? baseband sind doch die verbindungen, 2g/3g etc?!

in nem youtube-video hab ich gefragt, wieso ich keinerlei updates angezeigt bekomme (als mein gerät noch 2.3.3 drauf hatte), und eine antwort war: "hast du das baseband aktualisiert?"
 
coolfranz

coolfranz

Enthusiast
msa schrieb:
wieso muss man das baseband überhaupt updaten? baseband sind doch die verbindungen, 2g/3g etc?!
z.B weil es wie jede Software Fehler enthalten kann...
Eine neuer Betriebsystemversion mit dem Radio nich mehr kompativel ist..

in nem youtube-video hab ich gefragt, wieso ich keinerlei updates angezeigt bekomme (als mein gerät noch 2.3.3 drauf hatte), und eine antwort war: "hast du das baseband aktualisiert?"
Das ist natürlich Käse das Baseband wird ja mit der neuen Firmware aktualisiert. Z.B. beim Update auf ICS Android 4.0.3 bekommst du automatisch neue Bootloader und ein neues Radio dazu.
Warum du das Update nicht bekommst kann verschiedene Gründe haben, am Baseband sollte es aber nicht liegen.
Versuch mal die Tipps aus diesem Thread: https://www.android-hilfe.de/forum/...-zum-update-aktuelle-version-4-0-3.73548.html

(Wenn du ein offenes Gerät ohne Manipulationen etc. hast, könntest auch ein manuelles Update durchführen - Anleitung dazu auch in dem Link oben!)
 
M

msa

Ambitioniertes Mitglied
danke für die antwort.

coolfranz schrieb:
(Wenn du ein offenes Gerät ohne Manipulationen etc. hast, könntest auch ein manuelles Update durchführen - Anleitung dazu auch in dem Link oben!)
hab bisher beide updates (aus 2.3.4 und dann auf 2.3.6) manuell ausgeführt, vor ICS scheue ich mich aber noch xD ich warte lieber erstmal aufs offizielle OTA-update oder zumindest eine gefixte version von ICS...
 
C

.:Crack:.

Neues Mitglied
Hey Leute!
Derzeit wird bei XDA mit Nexus S (i9023,i9020t,i9020a) Radios/Modems "rumgespielt". Wir benutzen diese für unser Galaxy S i9000 auf ICS (bei mir AOKP).
i9020AUCKF1 funktioniert einwandfrei, i9020XXKB3 & i9020XXKD1 funktionieren einwandfrei, wenn sie über UCKF1 geflasht werden. Tut man es nicht erhält man kein Signal, wie bei XXKF1 und XXKI1.

Welches der 3 erstgenannten ist bei euch als "das Beste" bekannt? Und welches aller genannten (vllt schaff ich es ja noch sie zum laufen zu bringen) soll in DE wohl am besten funktionieren?

Bezüglich i9020AUCKF1 habe ich aber bedenken, da dieses ja fürs i9020A gemacht ist, welches ja wohl nich baugleich mit dem i9023/i9020T ist. Es benutzt ja scheinbar andere Frequenzen, die in USA von AT&T genutzt werden? Betrifft das auch das i9000, wenn man ein i9020A Radio flasht?

Das i9000 nutzt folgende Frequenzen:
GSM/EDGE : 850Mhz - 900Mhz - 1800Mhz - 1900Mhz
WCDMA/3G : 850Mhz - 900Mhz - 1900Mhz - 2100Mhz

Das Nexus S:
i9020T :900 / 1700 / 2100 MHz (z.B. T-Mobile US)
i9020A :850 / 1900 / 2100 MHz (z.B. AT&T US)

Ich hoffe mir kann hier geholfen und Auskunft gegeben werden!
Danke!